Commit d2b3300e authored by abveritas's avatar abveritas

nvidia packages updated to 304.51

parent 86dd6df4
......@@ -6,7 +6,7 @@
pkgname=dkms-nvidia
_pkgname=nvidia
pkgver=304.37
pkgver=304.51
pkgrel=1
pkgdesc="NVIDIA dynamic kernel module (DKMS) drivers for kernel26."
arch=('i686' 'x86_64')
......@@ -27,7 +27,7 @@ elif [ "$CARCH" = "x86_64" ]; then
_arch='x86_64'
_pkg="NVIDIA-Linux-${_arch}-${pkgver}-no-compat32"
source=("http://us.download.nvidia.com/XFree86/Linux-${_arch}/${pkgver}/${_pkg}.run")
md5sums=('65fce562c0df3def06012db9ff6bafa1')
md5sums=('2ca10e05cd3b5d2a87caaaad9fd93c06')
fi
source[1]="dkms.conf"
......
......@@ -8,7 +8,7 @@ _extramodules=extramodules-`pacman -Q linux-lts | cut -c11-13 | sed 's/linux-lts
_kver="$(cat /lib/modules/${_extramodules}/version)"
pkgname=nvidia-lts
pkgver=304.37
pkgver=304.51
pkgrel=1
pkgdesc="NVIDIA drivers for linux."
arch=('i686' 'x86_64')
......@@ -28,7 +28,7 @@ elif [ "$CARCH" = "x86_64" ]; then
_ARCH='x86_64'
_pkg="NVIDIA-Linux-${_ARCH}-${pkgver}-no-compat32"
source=("http://us.download.nvidia.com/XFree86/Linux-${_ARCH}/${pkgver}/${_pkg}.run")
md5sums=('65fce562c0df3def06012db9ff6bafa1')
md5sums=('2ca10e05cd3b5d2a87caaaad9fd93c06')
fi
build() {
......
......@@ -11,7 +11,7 @@ pkgname=nvidia-utils-bumblebee
# pacman --print --print-format $1 -S nvidia-utils | grep nvidia-utils
#}
pkgver=304.37
pkgver=304.51
pkgrel=1
pkgdesc="NVIDIA drivers utilities and libraries. Repacked and installed in different folder to be used simultaneously with libgl."
arch=('i686' 'x86_64')
......@@ -32,7 +32,7 @@ elif [ "$CARCH" = "x86_64" ]; then
_carch='x86_64'
_pkg="NVIDIA-Linux-${_carch}-${pkgver}-no-compat32"
source=("ftp://download.nvidia.com/XFree86/Linux-${_carch}/${pkgver}/${_pkg}.run")
md5sums=('65fce562c0df3def06012db9ff6bafa1')
md5sums=('2ca10e05cd3b5d2a87caaaad9fd93c06')
fi
create_links() {
......
......@@ -6,7 +6,7 @@
pkgbase=nvidia-utils
pkgname=('nvidia-utils' 'opencl-nvidia' 'libcl' 'nvidia-settings')
# Edit chakra-hardware-detection/hooks/hwdetect_7_graphics on version jump from 3xx.xx
pkgver=304.37
pkgver=304.51
pkgrel=1
arch=('i686' 'x86_64')
url="http://www.nvidia.com/"
......@@ -22,7 +22,7 @@ options=('!strip')
[ "$CARCH" = "x86_64" ] && {
ARCH='x86_64'
_pkg="NVIDIA-Linux-${ARCH}-${pkgver}-no-compat32"
md5sums=('65fce562c0df3def06012db9ff6bafa1')
md5sums=('2ca10e05cd3b5d2a87caaaad9fd93c06')
}
source=("ftp://download.nvidia.com/XFree86/Linux-${ARCH}/${pkgver}/${_pkg}.run"
......@@ -46,7 +46,7 @@ build() {
package_libcl() {
pkgdesc="OpenCL library and ICD loader from NVIDIA"
pkgver=1.1.9.4
pkgver=1.1.9.5
cd "${srcdir}/${_pkg}"
......
......@@ -7,7 +7,7 @@ _extramodules=extramodules-3.4-CHAKRA
_kver="$(cat /lib/modules/${_extramodules}/version)"
pkgname=('nvidia' 'chd-nvidia')
pkgver=304.37
pkgver=304.51
pkgrel=1
arch=('i686' 'x86_64')
url="http://www.nvidia.com/"
......@@ -25,7 +25,7 @@ elif [ "$CARCH" = "x86_64" ]; then
_ARCH='x86_64'
_pkg="NVIDIA-Linux-${_ARCH}-${pkgver}-no-compat32"
source+=("ftp://download.nvidia.com/XFree86/Linux-${_ARCH}/${pkgver}/${_pkg}.run")
md5sums+=('65fce562c0df3def06012db9ff6bafa1')
md5sums+=('2ca10e05cd3b5d2a87caaaad9fd93c06')
fi
build() {
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment